Bug 587910 - Review Request: hunspell-yi - Yiddish hunspell dictionary
Review Request: hunspell-yi - Yiddish hunspell dictionary
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Parag AN(पराग)
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2010-05-01 10:24 EDT by Caolan McNamara
Modified: 2010-05-04 03:38 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-04 03:38:16 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
panemade: fedora‑review+
kevin: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Description Caolan McNamara 2010-05-01 10:24:32 EDT
Spec URL: http://people.redhat.com/caolanm/rpms/hunspell-yi.spec
SRPM URL: http://people.redhat.com/caolanm/rpms/hunspell-yi-1.1-1.fc13.src.rpm
Description: Yiddish hunspell dictionary
Comment 1 Parag AN(पराग) 2010-05-03 02:09:28 EDT
Review:
+ package builds in mock (rawhide i686).
koji Build =>http://koji.fedoraproject.org/koji/taskinfo?taskID=2156993
+ rpmlint output for SRPM and RPM is
hunspell-yi.src: I: checking-url http://www.cs.uky.edu/cgi-bin/cgiwrap/~raphael/dictionary.cgi (timeout 10 seconds)
hunspell-yi.src: I: checking-url http://extensions.services.openoffice.org/e-files/3975/1/hunspell-yi-1.1.oxt (timeout 10 seconds)
hunspell-yi.noarch: I: checking-url http://www.cs.uky.edu/cgi-bin/cgiwrap/~raphael/dictionary.cgi (timeout 10 seconds)
==> Ignore this.

+ source files match upstream url (sha1sum)
e565211524c88f4045fc975719d8deaf926c6913  hunspell-yi-1.1.oxt
+ package meets naming and packaging guidelines.
+ specfile is properly named, is cleanly written
+ Spec file is written in American English.
+ Spec file is legible.
+ dist tag is present.
+ license is open source-compatible.
+ License text is included in package.
+ %doc is present.
+ BuildRequires are proper.
+ %clean is present.
+ package installed properly.
+ Macro use appears rather consistent.
+ no headers or static libraries.
+ no .pc file present.
+ no -devel subpackage
+ no .la files.
+ no translations are available
+ Does owns the directories it creates.
+ no scriptlets present.
+ no duplicates in %files.
+ file permissions are appropriate.
+ Not a GUI application

APPROVED.
Comment 2 Caolan McNamara 2010-05-03 12:04:55 EDT
New Package CVS Request
=======================
Package Name: hunspell-yi
Short Description: Yiddish hunspell dictionary
Owners: caolanm
Branches: devel
InitialCC:
Comment 3 Kevin Fenzi 2010-05-03 22:57:58 EDT
CVS done (by process-cvs-requests.py).

Note You need to log in before you can comment on or make changes to this bug.